Sencha Inc. | HTML5 Apps

Sencha Ext JS

Buy Ext JS 5 Licenses, Maintenance & Support

Licenses

  • Up to 5 Developers

    Ext JS 5.x

    Includes 1 Year Premium Maintenance & Support
    (175 x-credits)

    $3,225.00

  • 20 Developers

    Ext JS 5.x

    Includes 1 Year Premium Maintenance & Support
    (750 x-credits)

    $12,495.00

    Contact Us

Renewals

  • 1 Developer Pack

    1 Year Premium Maintenance & Support
    (40 x-credits)

    $299.00

    Contact Us
  • 5 Developer Pack

    1 Year Premium Maintenance & Support
    (175 x-credits)

    $1,395.00

    Contact Us
  • 20 Developer Pack

    1 Year Premium Maintenance & Support
    (750 x-credits)

    $4,995.00

    Contact Us

Sencha Premium Maintenance & Support Subscriptions

  • Access to All Minor Releases for Current Version
  • Access to Nightly Development Builds via Support Portal
  • Free Upgrades to Next Major Release (within 12 mo.)
  • Access to Online Ticketing System
  • Premium Forum Access
  • Temporary Overrides & Remote Troubleshooting
  • 48 Hour Max Initial Response Time

Ext JS 3 Support Expiration

Using Ext JS 3? Support and maintenance for Ext JS 3 ends on 1 June, 2015.

Ext JS 5 was released on 2 June 2014, and is available now for new application development and upgrades. Under the terms of Sencha's standard Support and Maintenance Agreement, Sencha will provide support and maintenance for Ext JS 3 through 1 June 2015, after which time the regular support for Ext JS 3 will be discontinued. For reference, the complete text of this agreement can be found here. Sencha will be offering an “Extended Maintenance & Support for Ext JS version 3” following the regular Ext JS 3 support expiration. To purchase or learn more about the “Extended Maintenance & Support for Ext JS version 3”, please contact our sales team.

What should you do?

Upgrading to Ext JS 5 will not only keep your application up and running, but will deliver a vastly improved experience to your users. Ext JS 5 is available now and offers a wide array of enhancements over the capabilities of Ext JS 3 and Ext JS 4. We recommend you migrate your applications to Ext JS 5, but if for some reason, you cannot migrate your Ext JS 3 application by June 1, 2015, we recommend you contact our sales team to discuss the “Extended Maintenance & Support for Ext JS version 3” option.